<!DOCTYPE html>

<html>
    <head>
        <title>Login</title>
       
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.8/css/solid.css">
<link rel="Stylesheet" type="text/css" href="login.css">
    </head>
    <body>
        <div class="modal-dialog text-center">
            <div class="col-sm-9 main-section">
              <div class="modal-content">
        
                <div class="col-12 user-img">
                  <img src="face.png">
                </div>
        
                <div class="col-12 form-input">
                  <form>
                    <div class="form-group">
                      <input type="email" class="form-control" placeholder="Enter Email" required>
                    </div>
                    <div class="form-group">
                      <input type="password" class="form-control" placeholder="Enter Password" required>
                    </div>
                    <div class="check">
                   <label class="form-check-label">
                      <input class="form-check-input" type="checkbox"> Login as Teacher &nbsp &nbsp &nbsp
                      &nbsp &nbsp<input class="form-check-input" type="checkbox"> Remember Me
                    </label>
                    </div>
                  
                    <br>
                    <button type="submit" class="btn btn-success">Login</button>
                  </form>
                </div>
        
                <div class="col-12 forgot">
                  <a href="#">Forgot Password?</a>
                </div>
        
              </div>
            </div>
          </div>
    </body>
</html>